@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/assistant/assistant-v3-hebrew_latin-300.eot');
  /* IE9 Compat Modes */
  src: local('Assistant Light'), local('Assistant-Light'),
    url('../fonts/assistant/assistant-v3-hebrew_latin-300.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/assistant/assistant-v3-hebrew_latin-300.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/assistant/assistant-v3-hebrew_latin-300.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/assistant/assistant-v3-hebrew_latin-300.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/assistant/assistant-v3-hebrew_latin-300.svg#Assistant') format('svg');
  /* Legacy iOS */
}

/* assistant-regular-400 - hebrew_latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/assistant/assistant-v3-hebrew_latin-regular.eot');
  /* IE9 Compat Modes */
  src: local('Assistant'), local('Assistant-Regular'),
    url('../fonts/assistant/assistant-v3-hebrew_latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/assistant/assistant-v3-hebrew_latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/assistant/assistant-v3-hebrew_latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/assistant/assistant-v3-hebrew_latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/assistant/assistant-v3-hebrew_latin-regular.svg#Assistant') format('svg');
  /* Legacy iOS */
}

/* assistant-600 semibold- hebrew_latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/assistant/assistant-v3-hebrew_latin-600.eot');
  /* IE9 Compat Modes */
  src: local('Assistant SemiBold'), local('Assistant-SemiBold'),
    url('../fonts/assistant/assistant-v3-hebrew_latin-600.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/assistant/assistant-v3-hebrew_latin-600.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/assistant/assistant-v3-hebrew_latin-600.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/assistant/assistant-v3-hebrew_latin-600.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/assistant/assistant-v3-hebrew_latin-600.svg#Assistant') format('svg');
  /* Legacy iOS */
}

/* assistant-700 bold - hebrew_latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/assistant/assistant-v3-hebrew_latin-700.eot');
  /* IE9 Compat Modes */
  src: local('Assistant Bold'), local('Assistant-Bold'),
    url('../fonts/assistant/assistant-v3-hebrew_latin-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/assistant/assistant-v3-hebrew_latin-700.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/assistant/assistant-v3-hebrew_latin-700.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/assistant/assistant-v3-hebrew_latin-700.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/assistant/assistant-v3-hebrew_latin-700.svg#Assistant') format('svg');
  /* Legacy iOS */
}
body {
    font-family: "Assistant";
}
.coupon-print-header {
    text-align: center;
}
.coupon-print-header h3 {
    text-align: center;
    font-size: 23px;
}
.coupons-comp .inner-wrap {
  border: 2px dashed #707070;
  position: relative;
  background-color: #ffffff;
  padding: 10px 27px 27px;
}

.coupons-comp .inner-wrap h3 {
  text-align: center;
  font-size: 31px;
  color: #5A2581;
}

.coupons-comp .inner-wrap .coupon-hero.general-coupon p {
  color: #DC3F90;
  font-size: 110px;
  font-weight: 700;
  text-align: center;
  line-height: 83px;
  margin: 0 auto;
}

.coupons-comp .inner-wrap .coupon-hero.percentage-coupon p {
  color: #DC3F90;
  font-size: 110px;
  font-weight: 700;
  text-align: center;
  line-height: 83px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
}

.coupons-comp .inner-wrap .coupon-hero.percentage-coupon p .discount-meta-wrap {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  font-weight: 600;
  position: relative;
  top: 4px;
}

.coupons-comp .inner-wrap .coupon-hero.percentage-coupon p .discount-meta-wrap .discount-symbol {
  font-size: 45px;
  line-height: 37px;
  text-align: left;
}

.coupons-comp .inner-wrap .coupon-hero.percentage-coupon p .discount-meta-wrap .discount-text {
  font-size: 50px;
  line-height: 42px;
}

.coupons-comp .inner-wrap .coupon-info>h4 {
  color: #DC3F90;
  font-size: 24px;
  text-align: center;
  margin-bottom: 15px;
}

.coupons-comp .inner-wrap .coupon-info>p {
  font-size: 18px;
  font-weight: 300;
  text-align: center;
}

.coupons-comp .inner-wrap .print-coupon {
  display: none;
}